/* function
------------------------------------------ */
@media (max-width: 767px) {
  #header {
    height: 13.3333333333vw;
  }
}

.header .information {
  height: auto;
}

.header__wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: var(--zindex-header);
}

@media screen and (min-width: 768px) {
  #header .header__inner svg {
    fill: #000;
  }

  #header .cls-4 {
    stroke: #fff;
  }

  #header.header .navigation__list {
    color: #fff;
  }

  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }

  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }

  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}

@media (max-width: 767px) {
  .header__wrapper {
    position: absolute;
    top: calc(80 * var(--formula));
    width: 100%;
    padding: 0 6vw 0;
    margin: 8vw 0 6vw;
  }

  #header:not(.is-open) .header__inner svg {
    fill: #000;
  }

  #header:not(.is-open) .cls-4 {
    stroke: #fff;
  }

  #header:not(.is-open).header .navigation__list {
    color: #fff;
  }

  #header:not(.is-open).header .drawer-btn__border {
    background: #fff;
  }

  #header:not(.is-open).header .drawer-btn__border::after {
    background: #fff;
  }

  #header:not(.is-open).header .drawer-btn__border::before {
    background: #fff;
  }
}

/*
//////////////////////////////////////////////////////////////////////////////////////////////
setting - custom property
//////////////////////////////////////////////////////////////////////////////////////////////
*/
.AU260807 {
  --color-white: #fff;
  --color-black: #1a1a1a;
  --color-gray: #4d4d4d;
  --color-paper: #f6f5f2;
  --font-yu: "游ゴシック体", "YuGothic", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic";
  --font-hiragino: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  --font-mincho: "hiragino-mincho-pron", sans-serif;
  --font-nimbus: "nimbus-sans"sans-serif;
  --font-trajan: "trajan-pro-3", serif;
  --font-sigurd: "sigurd-semi", sans-serif;
  --font-ja: var(--font-hiragino);
  --font-en: var(--font-nimbus);
  --fw-light: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semibold: 600;
  --fw-bold: 700;
  font-feature-settings: "palt";
  overflow: clip;
}

.AU260807 img,
.AU260807 picture,
.AU260807 video {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.AU260807 {
  --pc-width: 1400;
  --sp-width: 750;
  --pc-artboard-width: 467;
  --sp-artboard-width: 750;
}

.AU260807 section {
  position: relative;
  z-index: 2;
}

@media (min-width: 1400px) {
  .AU260807 {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: 1px;
  }
}

@media (min-width: 768px) and (max-width: 1400px) {
  .AU260807 {
    --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width));
    --variable: calc(100vw / var(--pc-width));
  }
}

@media (max-width: 767px) {
  .AU260807 {
    --ratio: 1;
    --variable: calc(100vw / var(--sp-width));
  }
}



/* ====================================================
   共通・SP用（ベーススタイル）
   ==================================================== */
.henpin {
  margin-top: calc(200 * (100vw / 750));
  color: #343434;
}

.txt {
  font-size: calc(24 * (100vw / 750));
  line-height: 2;
  letter-spacing: 0.1em;
}

.step_t {
  font-size: calc(24 * (100vw / 750));
  padding-top: calc(40 * (100vw / 750));
  font-weight: normal;
  line-height: 2;
  letter-spacing: 0.07em;
}

.step_t02 {
  letter-spacing: -0.01em;
}

.step span {
  background: #6ac0ac;
  color: #fff;
  font-size: calc(23 * (100vw / 750));
  font-weight: normal;
  height: calc(34 * (100vw / 750));
  margin-right: calc(13 * (100vw / 750));
  line-height: calc(34 * (100vw / 750));
  padding-top: calc(0 * (100vw / 750));
  padding-left: calc(10 * (100vw / 750));
  width: calc(34 * (100vw / 750));
  display: inline-block;
  box-sizing: border-box;
  position: relative;
  font-family: trajan-sans-pro, sans-serif;
}

/* .step01 span {
  top: calc(-51 * (100vw / 750));
}

.step02 span {
  top: calc(-5 * (100vw / 750));
}

.step03 span {
  top: calc(-102 * (100vw / 750));
}

.step05 span {
  top: calc(-127 * (100vw / 750));
} */

.form_button a {
  width: calc(573 * (100vw / 750));
  text-align: center;
  margin: calc(136 * (100vw / 750)) 0 0 calc(39 * (100vw / 750));
  display: block;
  font-size: calc(30 * (100vw / 750));
  line-height: calc(90 * (100vw / 750));
  background-color: #ebebeb;
  color: #343434;
  padding-left: calc(7 * (100vw / 750));
  letter-spacing: 0.09em;
}

.date {
  font-size: calc(26 * (100vw / 750));
  line-height: 2;
  text-align: center;
  margin: calc(56 * (100vw / 750)) auto 0;
}

.date._02 {
  font-size: calc(26 * (100vw / 750));
  width: calc(650 * (100vw / 750));
  margin: calc(30 * (100vw / 750)) auto 0;
}

.date._01 {
  text-decoration: line-through;
  margin-bottom: 0;
  color: #000;
}

.date._01 span {
  color: red;
  display: block;
  margin-top: calc(15 * (100vw / 750));
  letter-spacing: 0.08em;
}

.red.small {
  color: red;
  font-size: calc(20 * (100vw / 750));
  margin-top: calc(62 * (100vw / 750));
}


/* 追加ＣＳＳ */
#conditions img {
  width: 100%;
  margin-top: calc(68 * (100vw / 750));
}

#conditions .ttl01 {
  font-size: calc(32 * (100vw / 750));
  text-align: center;
  letter-spacing: 0.1em;
}

#conditions .ttl02 {
  font-size: calc(42 * (100vw / 750));
  text-align: center;
  margin-top: calc(46 * (100vw / 750));
  line-height: 1.5;
  letter-spacing: 0.1em;
  font-weight: 600;
}

#conditions .ttl08 {
  font-size: calc(32 * (100vw / 750));
  margin-top: calc(46 * (100vw / 750));
  text-align: center;
  letter-spacing: 0.1em;
}

#conditions .date_icon {
  display: inline-block;
  color: #fff;
  background-color: #999999;
  font-size: calc(24 * (100vw / 750));
  line-height: calc(40 * (100vw / 750));
  letter-spacing: 0.05em;
  padding: 0 calc(18 * (100vw / 750));
}

#conditions .date_lt {
  display: block;
  margin-top: calc(15 * (100vw / 750));
  margin-bottom: calc(25 * (100vw / 750));
  letter-spacing: 0.08em;
}

#conditions .inner {
  width: calc(650 * (100vw / 750));
  margin: 0 0 0 calc(45 * (100vw / 750));
}

#conditions .img01 {
  width: 100%;
  margin-top: calc(68 * (100vw / 750));
}

#conditions .title {
  font-size: calc(32 * (100vw / 750));
  position: relative;
  letter-spacing: 0.1em;
}

#conditions .title::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #5d5d5d;
  position: absolute;
  top: calc(70 * (100vw / 750));
  left: 0;
}

#conditions .ttl03 {
  margin-top: calc(95 * (100vw / 750));
}

#conditions .txt01 {
  margin-top: calc(66 * (100vw / 750));
}

#conditions .ttl04 {
  margin-top: calc(88 * (100vw / 750));
}

#conditions .img02 {
  width: calc(608 * (100vw / 750));
  margin: calc(49 * (100vw / 750)) 0 0 0;
}

#conditions .txt02 {
  margin-top: calc(66 * (100vw / 750));
  margin-bottom: calc(35 * (100vw / 750));
}

#conditions .txt03 {
  font-size: calc(22 * (100vw / 750));
  margin-top: calc(65 * (100vw / 750));
  text-align: center;
}

#conditions .ttl05 {
  margin-top: calc(98 * (100vw / 750));
}

#conditions .txt04 {
  margin-top: calc(67 * (100vw / 750));
}

#conditions .txt05 {
  margin-top: calc(38 * (100vw / 750));
  letter-spacing: 0.07em;
  padding-top: calc(30* (100vw /750));
}

#conditions .txt05_sp {
  margin-left: calc(-12 * (100vw / 750));
  letter-spacing: 0.02em;
}

#conditions .ttl06 {
  margin-top: calc(84 * (100vw / 750));
}

#conditions .tabletxt {
  margin-top: calc(29 * (100vw / 750));
}

#conditions .img03 {
  width: calc(598 * (100vw / 750));
  margin: calc(66 * (100vw / 750)) 0 0 calc(32 * (100vw / 750));
}

#conditions .ttl07 {
  margin-top: calc(100 * (100vw / 750));
}

#conditions .tabletxt02 {
  margin-top: calc(28 * (100vw / 750));
}

#conditions .tabletxt02 tbody tr td:nth-of-type(1) {
  position: relative;
}

#conditions .tabletxt02 tbody tr .step04 {
  position: absolute;
  top: 9%;
}

#conditions .campaign_link {
  text-decoration: underline;
  font-size: 1.5em;
}

#conditions .red_text {
  color: red;
}


/* ====================================================
   PC用（768px以上）の上書きスタイル
   ==================================================== */
@media screen and (min-width: 768px) {

  .henpin {
    width: 800px;
    margin: 200px auto;
  }

  .txt {
    font-size: 12px;
  }

  .step_t {
    font-size: 12px;
    margin: 0 0 6px;
    padding-top: 10px;
    letter-spacing: 0.1em;
  }

  .step_t02 {
    letter-spacing: 0.1em;
    /* SPのマイナスをリセット */
  }

  .step span {
    font-size: 14px;
    height: 20px;
    margin-right: 10px;
    line-height: 100%;
    padding-top: 4px;
    padding-left: 7px;
    width: 21px;
    position: static;
  }

  .step01 span,
  .step02 span,
  .step03 span,
  .step05 span {
    top: auto;
  }

  .form_button a {
    width: 460px;
    margin: 49px 0 0 172px;
    padding-right: 17px;
    padding-left: 0;
    font-size: 15px;
    line-height: 60px;
  }

  .form_button a:hover {
    opacity: 0.6;
  }

  .date {
    font-size: 14px;
    line-height: 1.5;
    margin: 37px 0 0 200px;
    text-align: left;
  }

  .date._02 {
    font-size: 20px;
    width: auto;
    margin: 15px auto;
    text-align: center;
  }

  .date._01 {
    color: inherit;
    /* SPの黒をリセット */
  }

  .date._01 span {
    display: inline;
    margin-top: 0;
    letter-spacing: 0.08em;
  }

  .red.small {
    font-size: 14px;
    margin-top: 0;
    margin-left: 10px;
  }

  /* 追加ＣＳＳ */
  #conditions img {
    width: 80%;
    margin: 20px auto 0;
  }

  #conditions .ttl01 {
    font-size: 22px;
  }

  #conditions .ttl02 {
    font-size: 30px;
    margin-top: 23px;
  }

  #conditions .ttl08 {
    font-size: 22px;
    margin-top: 23px;
  }

  #conditions .date_icon {
    font-size: 12px;
    line-height: 18px;
    padding: 2px 6px;
    margin-right: 10px;
    letter-spacing: normal;
  }

  #conditions .date_lt {
    display: inline;
    margin-top: 0;
    margin-bottom: 0;
  }

  #conditions .inner {
    width: auto;
    margin: 0;
  }

  #conditions .img01 {
    width: 800px;
    margin-top: 60px;
  }

  #conditions .title {
    font-size: 20px;
  }

  #conditions .title::after {
    top: 36px;
  }

  #conditions .ttl03 {
    margin-top: 120px;
  }

  #conditions .txt01 {
    margin-top: 32px;
  }

  #conditions .ttl04 {
    margin-top: 56px;
  }

  #conditions .img02 {
    width: 582px;
    margin: 36px 0 0 109px;
  }

  #conditions .txt02 {
    margin-top: 33px;
    margin-bottom: 0;
    letter-spacing: 0;
  }

  #conditions .txt03 {
    font-size: inherit;
    margin-top: 34px;
  }

  #conditions .ttl05 {
    margin-top: 50px;
  }

  #conditions .txt04 {
    margin-top: 33px;
  }

  #conditions .txt05 {
    margin-top: 30px;
    letter-spacing: normal;
    padding-top: 0;
  }

  #conditions .txt05_sp {
    margin-left: 0;
    letter-spacing: normal;
  }

  #conditions .ttl06 {
    margin-top: 55px;
  }

  #conditions .tabletxt {
    margin-top: 26px;
  }

  #conditions .img03 {
    width: 680px;
    margin: 28px 0 0 60px;
  }

  #conditions .ttl07 {
    margin-top: 50px;
  }

  #conditions .tabletxt02 {
    margin-top: 27px;
  }

  #conditions .tabletxt02 tbody tr td:nth-of-type(1) {
    position: static;
  }

  #conditions .tabletxt02 tbody tr .step04 {
    position: static;
  }

}

@media screen and (min-width: 768px) {
  .sp_only {
    display: none;
  }
}